{
    "dc_identifier": "nl.oorg10004.2j.1944.7",
    "dc_title": "Nota over de sociaal-economische consequenties van een binnendijksch kanaal Hoorn-Enkhuizen",
    "dc_type": "2j",
    "dc_description": "Onderzoek naar het sociaal-economische belang van de keuze voor een binnendijkse kanaalverbinding tussen Hoorn en Enkhuizen in Westfriesland. De vervoersfunctie met betrekking tot landbouwprodukten en landbouwbenodigdheden wordt uitvoerig beschouwd, evenals de mogelijke relaties met de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@63442/nota-sociaal-economische-consequenties/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1944-01-01",
    "dc_date_year": "1944",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1944.7.doc.1",
            "dc_title": "b80002.pdf (pdf, 6 MB)",
            "foi_fileName": "b80002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/43884/b80002.pdf"
        }
    ]
}